body{background-image:url(../images/ask-the-audience-bg.png);background-repeat:repeat-x;background-color:#670000;margin:0;color:#000;font-family:"Gill Sans MT","Gill Sans", Arial, Helvetica, sans-serif}  
a {outline:none}
img, div, a{behavior:url(http://www.asktheaudience.ie/demo/css/iepngfix.htc)} 
img {border:none;display:inline}
.content{margin:50px auto 0 auto;background-image:url(../images/ask-the-audience-main-pane.png);width:964px;height:590px}
.logo{display:inline;margin:0;float:left}
.nav{display:inline;margin:108px 48px 5px 0;width:450px;height:10px;float:right} 
.red-text{color:#960411}
#contact a{display:block;margin:0 0 0 10px;float:right;width:71px;height:10px;background-color:transparent;background-image:url(../images/ask-the-audience-contact-but.png);background-repeat:no-repeat;background-attachment:scroll;background-position:0% 0%}
#contact a:hover{background-position:-74px 0pt}
#what a{display:block;margin:0 0 0 10px;float:right;width:98px;height:10px;background-color:transparent;background-image:url(../images/ask-the-audience-what-but.png);background-repeat:no-repeat;background-attachment:scroll;background-position:0% 0%}
#what a:hover{background-position:-98px 0pt}
#who a{display:block;margin:0 0 0 10px;float:right;width:156px;height:10px;background-color:transparent;background-image:url(../images/ask-the-audience-who-but.png);background-repeat:no-repeat;background-attachment:scroll;background-position:0% 0%}
#who a:hover{background-position:-156px 0pt}
#why a{display:block;margin:0 0 0 10px;float:right;width:81px;height:13px;background-color:transparent;background-image:url(../images/ask-the-audience-why-but.png);background-repeat:no-repeat;background-attachment:scroll;background-position:0% 0%} 
#why a:hover{background-position:-81px 0pt}
#text-content{float:left;clear:both;padding-left:90px}
#text-content p{width:267px;font-size:14px;margin-top:2px}  
#email{padding:0 45px 0 0}
#email a:hover{background-position:-407px 0pt}
#email a{display:block;float:right;width:407px;height:125px;background-color:transparent;background-image:url(../images/ask-the-audience-email.png);background-repeat:no-repeat;background-attachment:scroll;background-position:0% 0%}
#text-content-lg{float:left;clear:both;padding:0 90px;width:800px}
#text-content-lg p{font-size:14px;margin-top:2px} 
#text-content-lg li{list-style:none}
a:link{color:#000;text-decoration:underline}
a:visited{color:#000;text-decoration:underline}
a:hover{color:#000;text-decoration:none}
.rothco{display:block;position:absolute;bottom:10px; right:10px}
#ata-mic{display:none} 